[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.InvalidateFrame

## Declaration

Source position: lclintfh.inc line 90

`public function TWidgetSet.InvalidateFrame(`
`aHandle: HWND;`
`ARect: PRect;`
`bErase: Boolean;`
`BorderWidth: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .